<!DOCTYPE node PUBLIC "-//freedesktop//DTD D-BUS Object Introspection 1.0//EN" "http://www.freedesktop.org/standards/dbus/1.0/introspect.dtd">

<interface name="cz.prusa3d.sl1.admin0.action">
	<method name="execute"/>
	<property type="s" name="name" access="read"/>
	<property type="s" name="icon" access="read"/>
	<property type="b" name="enabled" access="read"/>
</interface>

